@charset "Shift_JIS";
body {
  scrollbar-3dlight-color:#333333;
  　　　　scrollbar-arrow-color:#333333;
  　　　　scrollbar-base-color:white;
  　　　　scrollbar-darkshadow-color:#333333;
  　　　　scrollbar-face-color:white;
  　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#333333
}
a{
  text-decoration:none;
}
a:link{
  color:#666666;
}
a:active {
  color:#666666;
}
a:visited{
  color:#666699;
}
a:hover{
  color:#996666;
}
body{
  background-color : #ffffff;
td,body{
  font-size :24px;
  color :#000000
;
}
body,td,th{
  line-height:18pt;
}
}
font{
  font-size : 20px;
}
